# SPDX-License-Identifier: MIT
#!BuildTag: suse/manager/4.3/proxy:latest
#!BuildTag: suse/manager/4.3/proxy:4.3.6
#!BuildTag: suse/manager/4.3/proxy:4.3.6-build%RELEASE%
apiVersion: v2
name: proxy
description: Uyuni proxy containers.
type: application
home: https://www.suse.com/products/suse-manager/
icon: https://www.uyuni-project.org/img/uyuni-logo.svg
version: 4.3.6
appVersion: "4.3.6"
